{% extends 'story9/base.html' %}

{% block title %}Story 9{% endblock %}


{% block login_nav%}
{% if user.is_authenticated %}
	<li><a style="color:white"><span class="glyphicon glyphicon-user"></span> {{ user.email }}</a></li>
    <li><a href="/admin/logout/?next=/story9" style="color:white"><span class="glyphicon glyphicon-log-in"></span> Logout</a></li>
{% else %}
	<li><a href="{% url 'story9:signup' %}" style="color:white"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
     <li><a href="/story9/login" style="color:white"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
{% endif %}
{% endblock %}



{% block content %}

<div class="text-center">
	{% if user.is_authenticated %}
    	<p>Welcome, {{ user.get_username }}. Thanks for logging in.</p>
	{% else %}
    	<p>Welcome, new user. Please log in.</p>
	{% endif %}
</div>

{% endblock %}